/* CSS Document */

body{
	padding:0;
	margin:0;

	
}
div, h1, h2, p, label, fieldset, img, span{
	margin:0; padding:0; border:0;
}

ul{
	margin:0; 
	padding:0; 
	list-style-type:none;
	font-size:0;
}
.spacer{
	clear:both; 
	font-size:0; 
	line-height:0;
}


/*------------------------------------------------body--------------------*/


/*------------------------------------------------body_area--------------------*/


.tick_head1 {
	font-family: Arial;
	font-size: 22px;
	font-weight: bold;
	color: #bb3604;
	text-decoration: none;
}
.morelinks_head {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color:#3A3A3A;
	border-radius:7px;
	float: left;
	height: 24px;
	width: 135px;
	text-transform: capitalize;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
}
.morelink {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	text-decoration: none;
	background-image: url("/images/opening-times.png");
    background-position: -10px -1053px;
	float: left;
	height: 14px;
	width: 200px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.morelink:hover {
	font-family: Arial;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
	color: #c12f00;
	background-color:#CCC;
	background-image: url("/images/opening-times.png");
    background-position: -10px -1053px;
	float: left;
	height: 14px;
	width: 200px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 17px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.links_morearea {
	margin: 0px;
	float: left;
	width: 430px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.links_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #7e7656;
	float:left;
	text-decoration: none;
	text-transform: none;
	height: 14px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
/*------------------------------------------------header--------------------*/
#headerMain{
	width:100%;
	background-color:#A40000;
	background-repeat:repeat;
}
#header{
	width: 961px;
        height: 90px;
	float:right;
	position:relative;
}
#header ul.top{
    background-image: url("/images/opening-times.png");
    background-position: -10px -10px;
	width:237px;
	height:18px;
	position:absolute;
	left:610px;
	top:12px;
	padding:0 0 0 17px;
}
#header ul.top li{
	float:left;
	display:block;
}
#header ul.top li a.about{
    background-image: url("/images/opening-times.png");
    background-position: -10px -955px;
	padding:0 0 0 19px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}

#header ul.top li a.home{
	background-image: url("/images/opening-times.png");
    background-position: -10px -925px;
	padding:0 0 0 19px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}

#header ul.top li a.contact{
	background-image: url("/images/opening-times.png");
    background-position: -10px -988px;
	padding:0 0 0 23px;
	font:bold 10px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
	margin:0 15px 0 0;
	background-color:inherit;
}

#header img{
	position:absolute;
	left:0;
        top:10px;
}
#header h1{
	font:bold 24px/27px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	position:absolute;
	left:0;
	top:166px;
	text-transform:uppercase;
	width: 545px;
}
#header p{
	font:normal 17px/20px Verdana, Arial, Helvetica, sans-serif;
	color:#FEEDB7;
	background-color:inherit;
	position:absolute;
	left:24px;
	top:198px;
	text-transform:none;
	text-align:center;
	width:443px;
}
#header ul.nav{
	width:470px;
	height:39px;
	position:relative;
	left:2px;
	top:278px;
	float: left;
}
#header ul.nav li{
	float:left;
	margin:0;
	padding:0;
}
#header ul.nav li a{
	display:block;
	padding:0 15px;
	font:bold 11px/39px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	text-decoration:none;
}
#header ul.nav li a:hover{
	color:#fff;
	background-color:#0078AA;
}
#header div.nav2{
	width:380px;
	height:39px;
	position:relative;
	left:525px;
	top:42px;
	float: left;
	padding-left: 0px;
}


.search_background {
	background-image: url("/images/opening-times.png");
    background-position: -10px -48px;
	background-repeat: no-repeat;
	padding: 0px;
	float: left;
	height: 38px;
	width: 363px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
}
.searchname {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color:#FFF;
	text-decoration: none;
	float: left;
	height: 20px;
	padding-top: 12px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 50px;
	margin: 0px;
}
.searchbox {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #9a2500;
	text-decoration: none;
	float: left;
	height: 20px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
.searchcentre { 
	text-align:center;
}
.searchtextbox {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 19px;
	width: 150px;
	border: 1px solid #CCCCCC;
}
.searchtextbox:hover {
	font-family: Arial;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 19px;
	width: 150px;
	border: 1px solid #999999;
}


.go {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url("/images/opening-times.png");
    background-position: -10px -106px;
	background-repeat: no-repeat;
	margin: 0px;
	float: left;
	height: 19px;
	width: 34px;
	text-transform: capitalize;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.go:hover {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color:#CCCC66;
	text-decoration: none;
	margin: 0px;
	float: left;
	height: 19px;
	width: 34px;
	text-transform: capitalize;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#topcentral {margin:0 auto;
text-align: center;
padding-bottom: 11px;}
/*------------------------------------------------header--------------------*/

/*------------------------------------------------bodyTop--------------------*/
#bodyTopMain{
	width:100%;
	background:url(/images/body-top.gif) 0 0 repeat-x #FFFAE8;
	color:#251C00;
	padding:10px 0 0 0;
}
#bodyTop{
	width:930px;
	margin:0 auto;
}
/*------------------------------------------------left1--------------------*/
#left1{
	width:447px;
	margin:0 27px 0 0;
	padding:0 0 35px 0;
	float:left;
}
#left1 h1{
	font:bold 27px/31px Verdana, Arial, Helvetica, sans-serif;
	color:#202020;
	background-color:inherit;
	margin:0 0 21px 0;
}
#left1 h2{
	font:bold 30px/35px Georgia, Arial, Helvetica, sans-serif;
	color:#202020;
	background-color:inherit;
	margin:0 0 21px 0;
}
#left1 h2 span{
	font:normal 30px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#970000;
	background-color:inherit;
}
#left1 p.leftText1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
	background-color:inherit;
	margin:0 0 24px 0;
	display:block;
	width:447px;
}
#left1 p.leftText1 span{
	font:bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#006882;
	background-color:#FFFEFA;
}
#left1 p.leftText1 a.link1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#1B7D01;
	background-color:inherit;
	text-decoration:underline;
}
#left1 p.leftText1 a.link1:hover{
	color:#1B7D01;
	background-color:#F7F0D9;
	text-decoration:none;
}
#left1 a.link2{
	background-image: url("/images/opening-times.png");
    background-position: -10px -147px;
	padding:0 0 0 54px;
	font:bold 18px/39px Georgia, "Times New Roman", Times, serif;
	color:#144848;
	width:390px;
	height:41px;
	display:block;
	text-decoration:none;
}
#left1 p.Crumb{
	font:normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#251C00;
        background-color:inherit;
	margin:0 0 8px 0;
	display:block;
	width:447px;
}
#left1 p.Crumb a{
	font:normal 11px/16px Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	background-color:inherit;
	text-decoration:underline;
}
#left1 p.Crumb a:hover{
        background-color:#e6e1e1;
	text-decoration:none;
}

/*------------------------------------------------left1--------------------*/

/*------------------------------------------------mid1--------------------*/
#mid1{
	width:230px;
	float:right;
	background-color:#C58C00;
	color:#000;
	padding:0 0 0 0;
}
#mid1 p.mid1Top{
	background-image: url("/images/opening-times.png");
    background-position: -10px -208px;
	width:230px;
	height:12px;
	font-size:0;
}
#mid1 p.mid1Bottom{
	background-image: url("/images/opening-times.png");
    background-position: -10px -370px;
	width:230px;
	height:25px;
	font-size:0;
}
#mid1 h2{
	width:200px;
	height:41px;
	padding:0 0 10px 6px;
	font:bold 14px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	margin:0 0 5px 14px;
	display:block;
}
#mid1 h2 span{
	font:bold 24px/17px Verdana, Arial, Helvetica, sans-serif;
	display:block;
}
#mid1 p.linkTop{
	background-color:#FFE5A4;
	width:204px;
	height:7px;
	font-size:0;
	margin:0 0 0 14px;
	padding-top:5px;
	display:block;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

/*------------------------------------------------mid1--------------------*/

/*------------------------------------------------right1--------------------*/
#right1{
	width:212px;
	float:right;
}

/*------------------------------------------------right1--------------------*/

/*------------------------------------------------bodyTop--------------------*/

/*------------------------------------------------bodyBot--------------------*/
#bodyBotMain{
	width:100%;
	background:url(/images/bigreddirectory-background.gif) 0 0 repeat-x #fff;
	color:#000;
	padding:0 0 15px 0;
}
#bodyBot{
	width:930px;
	margin:0 auto;
}

/*------------------------------------------------mid2--------------------*/
#mid2{
	width:204px;
	float:left;
	background-color:#C58C00;
	color:#000;
	padding:8px 13px 0px 13px;
	margin:0;
}
#mid2 h2{
	width:70px;
	height:50px;
    background-image: url("/images/opening-times.png");
    background-position: -10px -253px;
	padding:16px 73px 0 61px;
	font:bold 14px/17px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	margin:0;
}
#mid2 h2 span{
	font:bold 24px/17px Georgia, "Times New Roman", Times, serif;
	color:#fff;
	background-color:#543C00;
	display:block;
}
#mid2 a.link1{
	font:normal 12px/17px Verdana, Arial, Helvetica, sans-serif;
	color:orange;
	background-color:inherit;
	text-decoration:underline;
}
#mid2 a.link1:hover{
	color:orange;
	background-color:#F7F0D9;
	text-decoration:none;
}
#mid2 p.memberBottom{
	background-color:#543C00;
	color:#FF9;
	margin:0;
	padding:0 5px 0 15px;
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: normal;
}

/*------------------------------------------------mid2--------------------*/

/*------------------------------------------------bodyBot--------------------*/

/*------------------------------------------------footer--------------------*/
#footerMain{
	width:100%;
	height:137px;
	background-color:#033;
}
#footer{
	width:628px;
	margin:0 auto;
	height:137px;
	position:relative;
}
#footer ul{
	width:628px;
	position:absolute;
	left:0px;
	top:20px;
}
#footer ul li{
	float:left;
	color:#FFFAE8;
	background-color:inherit;
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
}
#footer ul li a{
	color:#FFFAE8;
	background-color:inherit;
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	padding:0 11px;
	text-decoration:none;
}
#footer ul li a:hover{
	color:#FFFAE8;
	background-color:#C58C00;
}
#footer p.copyright{
	font:normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background-color:inherit;
	position:absolute;
	left:170px;
	top:39px;
	width: 200px;
}
/*------------------------------------------------footer--------------------*/
#rightsub {
	width:200px;
	float:right;
	padding:30px 20px 0px 0px;
}
#mid2 p.linkBottom {
	background-image: url("/images/opening-times.png");
    background-position: -10px -339px;
	width:204px;
	height:11px;
	font-size:0;
	margin:0 0 0 0px;
	padding:0;
	display:block;
}
#left1 p.link2 {
	background-image: url("/images/opening-times.png");
    background-position: -10px -147px;
	padding:0 0 0 54px;
	font:bold 18px/39px Georgia, "Times New Roman", Times, serif;
	color:#144848;
	margin-top:0px;
	margin-bottom:18px;
	width:390px;
	height:41px;
	display:block;
	text-decoration:none;
	float:left
}
